<div *ngIf="this.hasUserLogged">
    <div class="container">
        <label>Olá, {{this.currentUser.name}}</label>
       <div class="d-flex w-100 space-between">
           <a [routerLink]="'user/update'">Gerenciar a conta</a>
           <a (click)="doLogout()">Sair</a>
       </div>
    </div>
</div>
<div *ngIf="!this.hasUserLogged">
    <div class="container">
       <button class="btn-primary" (click)="changeLoginVisiblity()">Entrar</button>
    </div>
</div>
<app-login-fixed [(IsVisible)]="loginVisible"></app-login-fixed>